ASPELL-IMPORT(1)

NAME
aspell-import - import old personal dictionaries into GNU Aspell

SYNOPSIS
aspell-import

DESCRIPTION
aspell-import is a command that will search for old personal dictionaries and will import them into GNU Aspell. It will look for both Ispell and Aspell dictionaries. To use it just run it from the command prompt.

OPTIONS
This program does not accept any command-line options.

SEE ALSO

aspell(1), run-with-aspell(1), word-list-compress(1)

The full documentation for Aspell is maintained as a Texinfo manual The `aspell' entry in info for more complete documentation.

AUTHOR
This manual page was written by Brian Nelson <pyro@debian.org>.